import { BuildProcessor, IBuildStep } from "../buildProcessor";
export declare class PrepareOutputDirectory implements IBuildStep {
    private context;
    constructor(context: BuildProcessor);
    runBuildStep(): Promise<void>;
}
